Stop following tasks in bulk
curl --request POST \
--url https://app.tarefy.com/nodeapi/v2/tasks/bulk-unfollow \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"taskIds": [
2252,
2253
]
}
'import requests
url = "https://app.tarefy.com/nodeapi/v2/tasks/bulk-unfollow"
payload = { "taskIds": [2252, 2253] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({taskIds: [2252, 2253]})
};
fetch('https://app.tarefy.com/nodeapi/v2/tasks/bulk-unfollow', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"unfollowed": 2,
"skipped": 1,
"message": "Você parou de seguir 2 tarefas."
}Tasks
Stop following tasks in bulk
Removes the authenticated internal user as a follower from the selected tasks in their account.
POST
/
v2
/
tasks
/
bulk-unfollow
Stop following tasks in bulk
Authorizations
JWT token obtained from /v2/auth/login. Send it in the header:
Authorization: Bearer <your_token>
Body
application/json
Public numeric task identifiers to stop following.
Minimum array length:
1Required range:
x >= 1Example:
[2252, 2253]

